/* overwrite.css - contains overwrite rules for specific predefined extension rules */

/* -------------------------------------------------------  Upload */
table.csc-uploads {
	width: 100%;
	/*background-color: #f0f5f5;*/
	border-top: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	background-image: url(images/bg_download_box.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

table.csc-uploads tbody td {
	padding: 2px;
}

.csc-uploads-fileName {
	width: 80%;
}
.csc-uploads-fileSize p {
	text-align: right;
	padding-right: 30px;
}

#content td.csc-uploads-icon a,
#content td.csc-uploads-icon a:hover {
	padding: 0;
}
#content td.csc-uploads-icon {
	vertical-align: top;
}
#content td.csc-uploads-fileSize {
	font-size: 92.31%;
	vertical-align: top;
	white-space:nowrap;
}
p.csc-uploads-description {
	font-size: 92.31%;
}


/* -------------------------------------------------------  News */

/* --------------list */
.tx-ttnews-browse-table-site {
	width:70px;
}

div.news-list-item {
	clear: both;
	margin:0px;
	padding: 20px 0px 0 0;
	float:left;
	width:100%;
}

div.news-list-item-image {
	display: inline;
	float:left;
	margin:0px;
	padding:0px;	
	padding-right:39px;	
	min-width:120px;
	text-align:right;
/*	padding-bottom:20px;*/
}

div.news-list-item-image img{
	margin:0px;
	padding:0px;
	border: solid 1px #000000;
}

div.news-list-item-text {
	margin:0px;
	padding:0px;
}

div.news-list-item-text a {
	color: #000000;
	padding:0px;	
}

div.news-list-item-text p {
	padding: 0px;
}

div.news-list-item-cat {
	display: inline;
	background-image: url(images/cat_arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin:0px;
	padding:0px;	
	padding-left: 9px;
}

div.news-list-item-cat a {
	color: #449E29;
	font-weight: bold;	
	padding:0px;	
}

div.news-list-item-cat a:hover {
	color: #449E29;
	font-weight: bold;	
	padding:0px;	
}

div.news-list-item-author {
	float:left;
	font-style:italic;
	margin:0px;
	padding:0px;
	padding-right: 5px;
}

div.news-list-morelink {
	float:left;
	padding:0px;
}
div.news-list-morelink a{
	color: #449E29;
	padding:0px;	
}

div.news-list-browse a,
div.news-list-browse a:hover,
div.news-list-item h3 a,
div.news-list-item h3 a:hover  {
	background-image:none !important;
	padding-left:0px !important;
}
div.news-list-item h3 {
	font-size: 176%;
	padding-left:0px!important;
	padding:0;
}
div.news-list-container a {	
	padding-left:0px!important;
}
div.news-list-category {
	padding-left:0px;
}
div.news-list-item h3 a {
	font-size: 95%;
}

.news-list-date{
	font-size: 92.31%;
}

/* --------------latest */
div.news-latest-item {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px #c8ced5 solid;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
div.news-latest-item h3, div.news-latest-item-last h3 {
	font-size: 12px;
}
div.news-latest-category {
	padding-left: 0px;
}
div.news-latest-item h3, 
div.news-latest-item-last h3,
div.news-latest-container a, 
div.news-latest-container p {	
	padding-left: 0px;
}
div.news-latest-item a h4,
div.news-latest-item-last a h4 {
	font-weight: normal;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	display: inline;
}

/* --------------single */

div.news-single-item .to-hide {
	visibility:hidden;
}
div.news-single-item h1 {
	padding:0px;
	margin:0;
	padding-top:4px;
}

div.news-single-item h1 a {
	color: #449E29;
	/*background-image: url(images/cat_arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;	*/
	font-size: 78.57%;
	font-weight: bold;
}

div.news-list-item-image  {
	padding:0px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.news-list-item-image-table{
	width:126px;
}

.news-list-item-image-table td {
	text-align:left;
}

div.news-single-item h2 {
	font-size: 166.67%;
	font-weight:normal;
	padding:0px;
	margin:0px;
	padding-top:2px;
	padding-bottom: 7px;	
}

p.news-single-imgcaption {
	
	background-color: #eeeeee;
	font-size: 84.62%;
	padding:3px;
}

div.news-single-backlink a,
div.news-single-backlink a:hover {
	background-image:none !important;
	padding-left:0px !important;
	color: #449E29;
}

div.news-list-browse p{
	padding:0;
}
div.news-list-browse {
	height:15px;
}

div.news-list-upper {
	margin-top: -15px;
}

div.tx-ttnews-browsebox td,
div.tx-ttnews-browsebox-sites td{
	padding-right: 3px;
	padding-left: 0px;
	font-size: 95%;
}

div.news-list-browse {
	clear:both;
	text-align:right;
	padding-left:0px;
	padding-bottom:15px;
}

td.tx-ttnews-browsebox-SCell p a{
	font-size:105%;
	font-weight:bolder!important;
	color:#666666!important;
}

div.news-list-browse-sites {
	clear:both;
	padding-top:35px;

}
div.tx-ttnews-browsebox-sites  {
	float:left;

}
div.tx-ttnews-browsebox {

}

.tx-ttnews-browse-table {
	width: 100%;
	text-align: left;
	padding:0px;
}
.tx-ttnews-browse-table-right {
	text-align: right;
}

div.tx-ttnews-browsebox form,
div.news-list-browse-sites form{
	padding:0;
	padding-left: 30px;
	padding-top:1px;
}

input.search_button {
	border: none;
	vertical-align: middle;
	width: 15px;
	height: 15px;
}

.browse-site-button {
	border:0;
	padding:0;
	background-image: url(images/next.jpg);
	background-repeat: no-repeat;
	background-position: left;	
	width:16px;
}

.browse-site-field {
	font-size:88.24%;
	padding:0;
}

div.news-list-search-link {
	clear:both;
	padding-top:3px;
}
div.news-list-search-link a{
	color: #848484;
	font-size: 91.67%;
}

div.news-search-form {
	float: left;
}

div.news-search-form select {
	font-size: 100%;
	width: 130px;
}
div.news-search-form input {
	font-size: 100%;
}

div.news-search-form select.result_per_page {
	width:50px;
}

div.news-search-form-top {
	float: right;
	width: 233px;
	background-color:#E4E4E4;
	background-image: url(images/top_box_top.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

div.news-search-form-top-inner {
	background-image: url(images/top_box_bottom.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	min-height: 50px;       /* gute Browser */
	height: auto !important; /* gute Browser */
	height: 50px;           /* dumme Browser */
	padding: 17px 10px 25px 15px;	
}

div.news-search-form-top-header {
	font-weight: bold;
	text-align: right;
	margin-bottom: 3px;
}
div.news-search-form-top-spacer {
	clear: both;
	height: 5px;
}
div.news-search-form-top-items {
	clear: both;
	margin-bottom: 5px;

}
div.news-search-form-top-items-pic {
	float:left;
	width: 70px;
}
div.news-search-form-top-items-text {
/*	float:right;*/
	text-align: right;
	padding-left: 90px;
}
div.news-search-form-top-items-text-event {
	text-align: right;
	padding-left: 70px;
}
div.news-search-form-top-items-text-event .news-search-form-top-items-title a,
div.news-search-form-top-items-text .news-search-form-top-items-title a{
	font-size: 100%;
	margin: 0;
	padding: 0;
	color: #449e29;
	font-weight: bold;
}
div.news-search-form-top-inner img{
	height: 55px;
	border: solid 1px #6e7880; 
}
div.news-search-emptyMsg {
	clear:both;
}



/* -------------------------------------------------------  Blog */
div.blog-list-container {
	padding-top: 15px;
	padding-bottom: 30px;
}

div.blog-list-item  {
	clear:both;
	padding-bottom:25px;
}

div.blog-list-item h3 {
	color: #449E29;
	font-weight: normal;
	font-size:116.67%;
}

div.blog-list-item-date {
	font-size: 91.67%;
}

div.blog-list-item-footer {
	font-size: 83.34%;
	color: #848484;
}

div.blog-list-item-footer a{
	color: #449E29;
}

div.blog-list-item-author,
div.blog-list-item-time,
div.blog-list-item-comment {
	float:left;
	padding-right:4px;
}

/* -------------------------------------------------------  Rating */
p.rating {
	text-align: right;
}

/* -------------------------------------------------------  Comments */
table.pageBrowserComments {
	font-size:100%;
}




/* -------------------------------------------------------  search */

.tx-indexedsearch-searchbox{
	padding-left: 4px;
}
.tx-indexedsearch-res,
.tx-indexedsearch-res table{
	padding-left:0px;
	margin:0 0 5px 0;
}
.tx-indexedsearch-res table {
	margin-left: -14px; /* because theres no picture? */
}
ul.browsebox{
	margin-bottom:10px;
	padding: 4px;
	font-size: 95%;
}
div.tx-indexedsearch-browsebox{
	margin: 0 ;
	padding: 0;
	font-size: 95%;
}
.tx-indexedsearch-browselist-currentPage a{
	font-size:105%;
	font-weight:bolder!important;
	color:#666666!important;
}
td.tx-indexedsearch-icon {
	visibility: hidden;
}
.tx-indexedsearch-title {
	font-size:105%;
	padding-bottom: 3px;
}

/* -------------------------------------------------------  text/pictures */
dd.csc-textpic-caption {
	padding-top: 0px;
	color: #565656;
	text-align: right;
}
#content div.csc-textpic-imagewrap,
#content div.csc-textpic-imagewrap dt a,
#content div.csc-textpic-imagewrap dt a:hover {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-image: none;
}

/* ------------------------------------------------------- Border for pictures */
/*
.csc-textpic-image {
	padding: 0px;
	margin: 0;
}

.csc-textpic-image dt a img {
	padding: 0px;
	margin: 0;
}

.csc-textpic-image dt img {
	padding: 0px;
	margin: 0;
}
dl.csc-textpic-image dt a,
dl.csc-textpic-image dt a:hover {
	padding: 0;
	margin: 0;
	background-image: none;
}
*/
	
/* ------------------------------------------------------- Sitemap */

.csc-sitemap a{
	font-weight: normal !important;
} 
#content .csc-sitemap ul li  {
	font-size:97%; 
	
}
#content .csc-sitemap ul li ul {
	padding: 3px 3px 5px 30px;
	font-size:97%;
}
#content .csc-sitemap ul li ul li a{
	color: #555555;
}
#content .csc-sitemap ul li ul li ul li a{
	color: #777777;
}
#content .csc-sitemap ul li ul li ul {
	list-style: none;
	padding: 3px 3px 5px 30px;
	margin-top: 2px;
}
#content .csc-sitemap ul li ul li ul li ul {
	list-style: none;
	padding: 3px 3px 5px 30px;
	margin-top: 2px;
}

/* DAM File List */

.tx-mmdamfilelist-pi1-title div {
	padding-left: 10px;
	font-size: 90.1%;
}

.tx-mmdamfilelist-pi1-table td{
	padding-bottom: 10px;
	padding-top: 10px;
}

.browseBoxWrap {
	font-size: 90.1%;
}

/* ------------------------------- Automatic Download-Site */
.pagetitle {
	padding-top: 15px;
}
.filename {
	padding-left: 3px;
}

/* ------------------------------- Web Handbook Webhandbuch */
#left_side h1{
	font-size: 120%;
	color: #444444;
	background-color: #feebdd;
	padding: 1px 6px 1px 30px;
	border-top: 3px solid #fee2ce;
}

/* --------------------------------------------------- quick poll */
.pollquestion {
	PADDING-BOTTOM: 10px; 
	font-size:11px;
}

/*----------------------------------------------------- jobs */
div.job-single-container {
	;
}

div.job-list-container h1 {
	clear:both;
}

div.job-date {
	padding-bottom: 2px;
	width:50px;
	float:left;
}

div.job-link {
	padding-bottom: 2px;
	width:450px;
	float:right;
}
	
td.job-key {
	text-align: right;
	font-weight: bold;
	vertical-align: top;
}

td.job-value {
	text-align: left;
	padding-left: 4px;
}

td.job-value p.bodytext {
	padding-top:0px;
}
/*----------------------------------------------------- table-2006 */
table.table-2006 {
	border-collapse: collapse;
}
table.table-2006 td {
	border: 1px solid #DFEBE7;
	vertical-align: top;
}



/* --------------------------------------------------- Calendar JS */

input.image {
	border: none;
}

/* --------------------------------------------------- Kleinanzeige tx-lwajaxform-pi1*/

.tx-lwajaxform-pi1 {
	width: 480px !important;
}

.tx-lwajaxform-pi1 form {
	width: 480px;
}

.tx-lwajaxform-pi1 table {
	width: 480px;
	font-size: 100%;
}

/*.tx-lwajaxform-pi1 #cat1_tr select, #cat2_div select, #cat3_div select, #cat4_div select, #cat5_div select, #text_div textarea {
	margin: 0;
}*/

/*.tx-lwajaxform-pi1 tr.standard td.right {
	display: block;
	width: 160px;
}*/

.tx-lwajaxform-pi1 td#thanks {
	width: 100%;
}

.tx-lwajaxform-pi1 tr.error td {
	color: #CC3300;
	border: 2px solid #CC3300;
}


.tx-lwajaxform-pi1 td.places {
	font-size: 10px;
}

.tx-lwajaxform-pi1 td.price {
	font-size: 120%;
	text-decoration: underline;
	text-align: right;
}

.tx-lwajaxform-pi1 h5 {
	font-size: 120%;
}

.tx-lwajaxform-pi1 .required {
	font-weight: bold;
	color:#000000;
}

.tx-lwajaxform-pi1 .hidden {
	visibility:hidden;
}

.tx-lwajaxform-pi1 input.standard {
	width: 257px;
}

.tx-lwajaxform-pi1 select.standard {
	width: 262px;
}

.tx-lwajaxform-pi1 .short {
	width: 76px;
}

.tx-lwajaxform-pi1 .middle {
	width: 130px;
}

.tx-lwajaxform-pi1 .long {
	width: 172px;
}

.tx-lwajaxform-pi1 #calcPrice {
	width: 160px;
}

/*.tx-lwajaxform-pi1 a.finalButton {
	padding-left: 20px;	
	background-image: url(images/icon_login.gif);
	background-repeat: no-repeat;
	background-position: left;		
}
*/
.tx-lwajaxform-pi1 a.finalButton:hover {
	text-decoration: underline;
	cursor: pointer;
}

.tx-lwajaxform-pi1 .kleinanzeigen-checkbox {
	border: none;
}

/* --------------------------------------------------- rating*/
.rating table.tab-inline {
	border-top: solid 0px #cccccc;
	border-bottom: solid 1px #49aa37;
	width: 538Px;
	padding-bottom: 5px;
	clear: both;
}

br + div.rating table.tab-inline {
	border-top: solid 1px #49aa37;
	border-bottom: solid 1px #cccccc;
	padding-top: 5px;
}

.rating td {
	vertical-align: bottom;
}

.rating2 {
	background-color: #ffffff;
	border: none;
	font-size: 84%;
	width: auto;

}

.rating2 input, 
.rating2 select{
	font-size: 91%;
}

.rating2 img {
	padding-right: 10px;
}

.rating2 form {
	display:inline;

}

/*.rating2 input.stars {
	cursor:hand;
	cursor:pointer;
	margin:0px;
	float:left;
	display:block;
	width:19px;
	height:17px;
	padding:0 1px;
	background-image: url(images/user_star_empty.gif);
	background-repeat: no-repeat;
	background-position: 1px 0;
}*/
.dranbleiben, .rating-send, .rating-comment, .rating-print {
	width: auto;
}
.dranbleiben a {
	background-image: url(images/icon_dran_bleiben.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:14px;	
}
.rating-send a{
	background-image: url(images/send.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-left:20px;
}
.rating-print a{
	background-image: url(images/print.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-left:20px;
}
.rating-comment a{
	background-image: url(images/comment.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-left:20px;
}

.rating2 input {
	font-size:10px;
}

div.stars {
	width:215px;
	float:left;/*necessary if not strict type */
	/*clear:both; necessary if not strict type */
}
div.stars a {
	cursor:hand;
	cursor:pointer;
	margin:0px;
	float:left;
	display:block;
	width:19px;
	height:17px;
	padding:0 1px;
	background-image: url(images/user_star_empty.gif);
	background-repeat: no-repeat;
	background-position: 1px 0;
}
div.stars a:hover, 
div.stars a:active {
	background-image: url(images/user_star_full.gif);
}

div.to-hide {
	display: none;
}

.rating a.over {
	background-image: url(images/user_star_full.gif);
}	

/* --------------------------------------------------- Artikel Kommentare*/
div.sk-pagecomments-write {
	text-align: right;
	float:right;
	/* Notfallloesung
	position: absolute;
	top: 311px;
	left: 396px;
	*/
}

div.sk-pagecomments-write a{
	padding-left: 17px;	
	background-image: url(images/comment.gif);
	background-repeat: no-repeat;
	background-position: left;	
	width: 123px;	
}

div.tx-skpagecomments-pi1 a{
	color: #000000;
}

div.sk-pagecomments-comment {
	background-color: #ffffff;
	padding: 0px;
}

div.sk-pagecomments-comment h3 {
	font-size: 108.34%;
}

div.sk-pagecomments-counter{
	text-align:left;
	color: #000000;
	text-decoration:none;
	font-size: 108.34%;
	font-weight: bold;
	padding-top: 10px;
}

div.sk-pagecomments-headline {
	background-color: #ffffff;
	border: 0;
	padding: 0px;
	padding-top: 6px;
	padding-bottom: 3px;
	font-size: 91.67%;
	font-weight:normal;
}
div.tx-skpagecomments-pi1 fieldset{
	background-color: #F2F2F2;
	border: solid 1px #cccccc;
}

div.tx-skpagecomments-pi1 input {
	background-color: #ffffff;
}

div.tx-skpagecomments-pi1 td {
	padding: 5px 0;
	vertical-align: top;
}
div.tx-skpagecomments-pi1 form {
	padding: 20px 0;
}

div.sk-pagecomments-error {
	background-color: red;
	color: #ffffff;
	padding: 5px;
	text-align: center;
}

/* --------------------------------------------------- Tipafriend (versenden)*/
div.tipafriend table{
	background-color: #f2f2f2;
	border: solid 1px #cccccc;
}
div.tipafriend tr {
	background-color: #f2f2f2;
}
div.tipafriend td {
	padding: 5px;
	vertical-align: top;
}

div.tipafriend textarea {
	width:203px;
}

/*--------------------------------------------------------fe user register */
/*div.tx-srfeuserregister-pi1 fieldset{
	width: 300px;
	white-space:normal;
	border: solid 1px red;
}*/

#tx-srfeuserregister-pi1-comments, 
div.tx-srfeuserregister-pi1 select,
.tx-srfeuserregister-pi1-text {
	width: 250px;
}

.tx-srfeuserregister-pi1 {
	clear: both;
}

div.news-single-img {
	float: left;
	margin-right: 20px;
}


#content .tx-srfeuserregister-pi1 dt {
	clear: both;
	vertical-align: top;
	padding: 0;
	margin: 0;
	/*height: auto;*/
	font-weight: bold;
}

#content .tx-srfeuserregister-pi1 dd {
	margin: 0;
	padding-left: 5px;
	/*height: auto;*/
}
#content .tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-submit {
	margin-top: 20px;
}

/*----- jm gallery search */

.lw-jm-gallery-search-date {
	clear: both;
	width: 70px;
	float: left;
}

.lw-jm-gallery-search-date-field {
	width: 300px;
}
.lw-jm-gallery-search-date-field {
	font-size: 83.34%;
}

.lw-jm-gallery-search-date-field input.date-input {
	font-size: 100%;
	width: 100px;
}